.question{
  font-size: 1rem;
padding: 1rem;
}
.bg-orange{
  background: #ff8d0b;
}
.mtn1{
  margin-top: -0.75rem !important;
}
.mtn12{
  margin-top: -12.75rem !important;
}

.navbar-brand, .navbar-brand > img{
  width: 16rem;
}

.mh-menu-header{
  box-shadow: 0 1px 10px rgba(140,152,164,.125);
}

.mh-menu-top{
  background: #f5f7fa !important;
  min-height: 2.8rem;
  border-bottom: 1px solid #e1edff;
  box-shadow: 0 1px 10px rgba(140,152,164,.125);
}
.navbar-expand-lg .navbar-nav .dropdown-menu{
  border-top: 1px solid rgb(215, 213, 213);
}

.client-logo-gray{
  filter: gray; /* IE5+ */
      -webkit-filter: grayscale(1); /* Webkit Nightlies & Chrome Canary */
      -webkit-transition: all .8s ease-in-out;
}

.client-logo-gray:hover {
    filter: none;
      -webkit-filter: grayscale(0);
      -webkit-transform: scale(1.01);
    }

    /* ===================================
            MicroHost Pricing  Compare Section
    ====================================== */
    .pricing_list {padding: 0 26%;}
    .pricing_box {padding: 35px 40px; background-color: #fff; border-radius: 4px; box-shadow: 0 3px 7px rgba(219, 223, 229, 1);}
    .pricing_box h4 {font-weight: 400; color: #333;}
    .pricing_slider {box-shadow: none; background-color: #eaedf2; width: 460px; margin-bottom: 13px;}
    .slider::-webkit-slider-thumb {-webkit-appearance: none; appearance: none; width: 20px; height: 20px; background: #fff;box-shadow:0 0 0 4px #ff9900 inset; cursor: pointer;border-radius: 100%;border:none}
    .slider::-moz-range-thumb {width: 20px; height: 20px; background: #fff;box-shadow:0 0 0 4px #ff9900 inset; cursor: pointer;border-radius: 100%;border:none}
    .performance_box .range {font-size: 16px; font-weight: 700; color: #fff;}
    .configuration_sec {border-bottom: 1px solid #eaedf2; padding-bottom: 28px; margin-bottom: 28px; display: inline-block; width: 100%;}
    .configuration_sec h4 {font-size: 24px; color: #333; font-weight: 400;}
    .configure_text {font-size: 14px; font-weight: 300; line-height: 24px;width: 25%;}
    #tab7 .configure_text{width: 20%;}
    .configure_text span {display: block; font-size: 18px; font-weight: 700; color: #333; line-height: 18px;}
    .additional_storage_sec .pricing_slider, .additional_trasfer_sec .pricing_slider {width: 378px; float: left; margin: 0;}
    .additional_storage_sec span, .additional_trasfer_sec span {font-size: 18px; font-weight: 700; color: #333; padding-left: 10px;position: relative;top: -2px}
    .additional_trasfer_sec {border-bottom: none; padding-bottom: 0; margin-bottom: 0;}
    .price_slide_img figure img {box-shadow: 0 3px 7px rgba(219, 223, 229, 1); border-radius: 4px;}
    .clous_pricing_btn a {font-size: 16px; line-height: 14px; font-weight: 700; border: 1px solid #0069ff; color: #fff; background-color: #0069ff; transition: all ease-in-out .3s; border-radius: 4px; padding: 20px 44px; display: inline-block;}
    .clous_pricing_btn a:hover {background-color: transparent; color: #0069ff; border: 1px solid #0069ff;}
    .clous_pricing_btn .right_btn {border: 1px solid #ff9900; background-color: transparent; color: #ff9900;}
    .clous_pricing_btn .right_btn:hover {background-color: #ff9900; color: #fff; border: 1px solid #ff9900;}
    .price_slide_box {min-height: 501px; background-color: #fff; box-shadow: 0 3px 7px rgba(219, 223, 229, 1); padding: 90px 40px 60px;border-radius: 4px;}
    /*.price_slide_box ul li {border-bottom: 1px solid #eaedf2; padding-bottom: 40px;}
    .price_slide_box ul li:first-child {padding-bottom: 0;}
    .price_slide_box ul li:last-child {margin-bottom: 40px;}
    .price_slide_box .slide_price li {padding-bottom: 0; font-size: 18px; color: #333; font-weight: 700; padding: 0 35px;}
    .price_slide_box .slide_price li:last-child {margin-bottom: 0;}*/
    .price_slide_box figure img {width: 100%;}
    .price_slide_box ul{
        align-items: stretch;
        display: grid;
        grid-template-columns: repeat(4,1fr);
        list-style-type: none;
        margin: 0;
        padding: 0;
        flex: 1;
        height: 242px;
    }
    .price_slide_box ul li{
    background-image: linear-gradient(to top,#ededf4 0px,#ededf4 1px,#fff 1px);
    background-position: bottom center;
    background-repeat: repeat;
    background-size: 1px 30px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    position: relative;
    text-align: center;
    }
    .price_slide_box ul li:before{
    background-color: #dce9f0;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    content: '';
    display: block;
    flex: none;
    height: var(--custom__height,0%);
    order: 2;
    margin: 0 25%;
    transition: height .25s;
    min-height: 1%;
    }
    .configuration_sec .ui-slider-horizontal {background-color: #eaedf2; border-radius: 32px; border: none;margin: 0 0 15px;}
    .configuration_sec .ui-slider-handle {border: 5px solid #0069ff; border-radius: 32px; width: 20px;height: 20px;padding-left: 0;}
    .configuration_sec .ui-slider-handle:focus {outline: none; background-color: #fff;}
    .configuration_sec .ui-slider-range  {background-color: #eaedf2; border-radius: 32px;}
    .additional_price_slider,.ui-slider.ui-corner-all.ui-slider-horizontal.ui-widget.ui-widget-content {width: 85%; float: left; margin-top: 5px;}
    span.ui-slider-handle.ui-corner-all.ui-state-default{ position: relative; }
    #sh_slider,#d_slider,#hm_slider,#gpu_slider{width: 100%;}



    /* ===================================
            MicroHost Pricing Table
    ====================================== */

   .mhc_pricing_table_outer {box-shadow: 0 20px 50px rgba(219, 223, 229, 1); border-radius: 4px; padding: 0 30px; margin-bottom: 0; z-index: 1;}
/*
    .mhc_pricing_table thead th{font-size: 15px; line-height: 22px; font-weight: 400; border-top: none; padding: 20px 0; width: 16.666%; float: left; border: none;}
    .mhc_pricing_table tbody td{font-size: 18px; line-height: 24px; font-weight: 300; padding: 25px 0; width: 16.666%; float: left; transition: none;}
    .mhc_pricing_table tbody td span{font-weight: 500; transition: none}*/
    .mhc_pricing_table tr{position: relative; transition: none}
    .mhc_pricing_table tbody tr:before{position: absolute;
        content: "";
        background-color: #0069ff;
        border-radius: 4px;
        height: 100%;
        width: 108%;
        left: -4%;
        z-index: 1;
        box-shadow: 0 20px 50px rgba(219, 223, 229, 1);
        transition: none;
        opacity: 0;
    }
    .mhc_pricing_table tbody tr:hover:before{opacity: 1; transform: scale(1);}
    .cloud_table_outer tbody tr:hover:before{opacity: 0;}
    .mhc_pricing_table tbody tr:hover td, .mhc_pricing_table tbody tr:hover td span {color: #fff; position: relative; z-index: 1;}
    .mhc_pricing_table tbody tr:hover td{border-top: 1px solid #0069ff;}
.device-browser-screen{
object-fit: unset;
}
